Mg 12
LDA-PW   loggrid    2001
3 3 0 0 0 0
3 1 0
0 0 0
c
v
v
v
v
1
1.7   1.5   1.7    1.7
n
n
MODRRKJ VanderbiltORTHO  Besselshape
2 0   MTROULLIER
1.7
1.7
1.5
1.7
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  12.0
PWPAWOUT
END
